[General]
ShowGridLines=0
SaveFilterIndex=1
ShowInfoTip=1
ShowTimeInGMT=0
MarkOddEvenRows=0
AddWildCard.SubfolderDepth=0
AddWildCard.Wildcard=
AddFiles=1
AddFolders=1
ExecuteOptions.ShowWindow=1
ExecuteOptions.ExecuteCommand=
ChangeTime.Created.UseTime=1
ChangeTime.Created.UseDate=1
ChangeTime.Created.Add=0
ChangeTime.Created.AddValue=5
ChangeTime.Created.AddUnit=3
ChangeTime.Created.DateTime=04-03-2020 21:00:34
ChangeTime.Modified.UseTime=0
ChangeTime.Modified.UseDate=0
ChangeTime.Modified.Add=0
ChangeTime.Modified.AddValue=5
ChangeTime.Modified.AddUnit=3
ChangeTime.Modified.DateTime=09-09-2018 15:30:34
ChangeTime.Accessed.UseTime=0
ChangeTime.Accessed.UseDate=0
ChangeTime.Accessed.Add=0
ChangeTime.Accessed.AddValue=5
ChangeTime.Accessed.AddUnit=3
ChangeTime.Accessed.DateTime=09-09-2018 15:30:34
ChangeTime.TimeInGMT=0
ChangeTime.CopyTimeFrom=1
ChangeTime.CopyTimeToCreated=1
ChangeTime.CopyTimeToModified=0
ChangeTime.CopyTimeToAccessed=1
ChangeTime.UseCopyTime=0
ChangeAttr.Archive=1
ChangeAttr.Hidden=3
ChangeAttr.ReadOnly=1
ChangeAttr.System=1
ChangeAttr.Temporary=1
ChangeTime.TimeSequenceMode=0
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF B7 01 00 00 C0 01 00 00 7C 05 00 00 A0 03 00 00
Columns=96 00 00 00 FA 00 01 00 6E 00 02 00 6E 00 03 00 6E 00 04 00 64 00 05 00 5A 00 06 00 5A 00 07 00 C8 00 08 00 78 00 09 00
Sort=2
